document.addEventListener('DOMContentLoaded', () => {
  'use strict';

  drupalSettings.modal = new Vue({ // eslint-disable-line no-unused-vars, no-undef, max-len
    el: '.collapsible-vue',
    data: {
      showBody: false
    },
    methods: {
      toggleBody() {
        this.showBody = !this.showBody;
      },
    }
  });
});
